<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Palabra - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Palabra</h2>
					<div class="articulo">
						<br>
						La traición siempre me coge por sorpresa, <br>
						Será que yo no entiendo de amistades que interesan, <br>
						De trucos y falacias, <br>
						Amor con suspicacias, <br>
						Recelo al dar las gracias, <br>
						De labios que tocándose no besan. <br>
						Patrañas bajo el traje de princesa,<br>
						Por cada vez que me engañas <br>
						Hay mentiras que regresan a tu mesa <br>
						Y crecerán como montañas. <br>
						Yo no sé de qué te extrañas <br>
						Si no sabes del peso de una promesa. <br>
						La falsedad es traviesa <br>
						Como las manos del mago, <br>
						Te atraviesa, hace una herida gruesa, <br>
						Empieza en un halago. <br>
						Es un murciélago durmiente, hiriente, <br>
						Una serpiente, quien te quiere <br>
						No se torna de repente ‘El Caín’ de Saramago. <br>
						(Oh) Almas como el culo del trago, <br>
						Como el fondo del lago, <br>
						Con el fuego del dragón (Oh, Oh, Oh), <br>
						Tantas como nudos de estómago, <br>
						Con el sudor del órdago <br>
						Que un mamón te lanzó. <br>
						De repente desaparecen, son bruma, <br>
						Se esfuman rápidos como una falta disparada por Koeman, <br>
						Se abruman. <br>
						Cumplir hasta el final pero eso no les cuadra, <br>
						No saben que un hombre vale lo que vale su palabra. <br><br>

						<b>
						(Oh, oh) Yo lo digo yo lo hago, <br>
						(Oh, oh) soy esa clase de pavo. <br>
						(Oh) Un clavo no saca otro clavo, <br>
						(Oh, oh) tú bien lejos por favor. <br>
						(Oh, oh) Quien lo diga que lo haga, <br>
						(Oh, oh) Soy esa clase de pava. <br>
						(Oh) Na´ se acaba hasta que se acaba, <br>
						(Oh, oh) tú bien lejos por favor.<br><br>
						</b>

						Que te querría para siempre <br>
						Y aún te quiero, de otro modo, claro, <br>
						Pero hoy trazo las curvas de un 67 Camaro, <br>
						Que nunca dice: ‘Vete’, <br>
						Dice: ‘Más, písale fuerte’ <br>
						Pide gas, araña y muerde, <br>
						Que quiere querer con descaro, <br>
						Me quiere correr de un disparo <br>
						Algún ex hermano, <br>
						Se marcha temblando temprano <br>
						Al tiro tejano, <br>
						Que todo bien, come de mi plato que tu bro yo era, <br>
						Respetando el trato al cien por cien hasta que me jodieras. <br>
						(Oh) La letra pequeña. <br>
						(Oh) El santo y la seña. <br>
						Si alguna vez has pretendido cambiarme y no cambio nada, <br>
						A un camarada no se le hace cama ni se le da la patada, para nada. <br>
						Yo te hablo a la cara con sinceridad, <br>
						Que para chorradas no gasto un gramo de amistad. <br>
						A mis treinta y cuatro <br>
						Mi vida privada vale oro, <br>
						Solo lo reparo cuando lo merece si la jodo. <br>
						Es mi tesoro: honesto aunque me duela. <br>
						Mi corazón tu parcela <br>
						Aunque te haya sido infiel. <br>
						Una promesa no se cancela: <br>
						Te dije: ‘Rap hasta que muera’ <br>
						Y me estoy dejando la piel. <br><br>

						<b>
						(Oh, oh) Yo lo digo yo lo hago, <br>
						(Oh, oh) soy esa clase de pavo. <br>
						(Oh) Un clavo no saca otro clavo, <br>
						(Oh, oh) tú bien lejos por favor. <br>
						(Oh, oh) Quien lo diga que lo haga, <br>
						(Oh, oh) Soy esa clase de pava. <br>
						(Oh) Na´ se acaba hasta que se acaba, <br>
						(Oh, oh) tú bien lejos por favor.<br>
						</b>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>